RubyGems Navigation menu

dropbox_api 0.1.18

Library for communicating with Dropbox API v2

Versionen:

  1. 0.1.18 - December 07, 2019 (244 KB)
  2. 0.1.17 - May 31, 2019 (233 KB)
  3. 0.1.16 - February 16, 2019 (225 KB)
  4. 0.1.15 - November 16, 2018 (225 KB)
  5. 0.1.14 - November 12, 2018 (41,5 KB)
Zeige alle Versionen (18 total)

Runtime Abhängigkeiten (2):

  • faraday <= 1.0
  • oauth2 ~> 1.1
  • Development Abhängigkeiten (5):

  • bundler >= 1.7
  • rake ~> 10.0
  • rspec >= 0
  • vcr >= 0
  • webmock >= 0
  • Besitzer:

    Pushed by:

    Autoren:

    • Jesús Burgos

    SHA 256-Prüfsumme:

    abbb9425fcee0501b8c311288fce8963a2bb6a7ae0fa21cf535b87e3bedb5f12

    Downloads insgesamt 1.027.345

    Für diese Version 388.330

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: